@font-face { font-family:'Peyda'; src:url('/fonts/Peyda-Thin.woff') format('woff');      font-weight:100; font-display:swap; }
@font-face { font-family:'Peyda'; src:url('/fonts/peyda-extralight.woff') format('woff'); font-weight:200; font-display:swap; }
@font-face { font-family:'Peyda'; src:url('/fonts/peyda-light.woff') format('woff');      font-weight:300; font-display:swap; }
@font-face { font-family:'Peyda'; src:url('/fonts/Peyda-Regular.woff') format('woff');    font-weight:400; font-display:swap; }
@font-face { font-family:'Peyda'; src:url('/fonts/Peyda-Medium.woff') format('woff');     font-weight:500; font-display:swap; }
@font-face { font-family:'Peyda'; src:url('/fonts/Peyda-SemiBold.woff') format('woff');   font-weight:600; font-display:swap; }
@font-face { font-family:'Peyda'; src:url('/fonts/Peyda-Bold.woff') format('woff');       font-weight:700; font-display:swap; }
@font-face { font-family:'Peyda'; src:url('/fonts/Peyda-ExtraBold.woff') format('woff');  font-weight:800; font-display:swap; }
@font-face { font-family:'Peyda'; src:url('/fonts/Peyda-Black.woff') format('woff');      font-weight:900; font-display:swap; }
